﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_DOMA" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <DD01V>
    <DOMNAME>YDDG_METRIC_NAME</DOMNAME>
    <DDLANGUAGE>E</DDLANGUAGE>
    <DATATYPE>CHAR</DATATYPE>
    <LENG>000200</LENG>
    <OUTPUTLEN>000200</OUTPUTLEN>
    <LOWERCASE>X</LOWERCASE>
    <DDTEXT>Metric Name</DDTEXT>
    <DOMMASTER>E</DOMMASTER>
   </DD01V>
  </asx:values>
 </asx:abap>
</abapGit>
